/* CSS reset */

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "Arial", "SansSerif", "Times New Roman";
	-webkit-text-size-adjust: none;
	color: #000;
	overflow-x: hidden;
	background-color: #f9f9f9;
}

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
form,
fieldset,
input,
textarea,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-shadow: none;
}

tr {
	border: 1px solid #cccccc;
}

a {
	color: #000;
}

a:hover {
	color: #f17627;
}

ul,
li {
	list-style: none;
}

img {
	border: 0;
}

input {
	-webkit-appearance: none;
}

.border1px {
	border: 1px solid #000;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #666;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: none;
	border-bottom-color: #fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #f06902;
}

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: none;
	border-radius: 4px 4px 0 0;
	color: #f06902;
	font-size: 18px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #f06902;
	font-weight: bold;
}

.navbar-default .navbar-nav > li > a {
	color: #f06902;
	font-weight: bold;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #f06902;
	background-color: #fff;
}

.nav-tabs > li > a:hover {
	background-color: #fff;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
	background-color: #f57814;
}

.nav > li > a:hover {
	background-color: #f57814;
	color: #fff;
}

.nav-pills {
	background-color: #fff;
	margin-top: 15px;
}

.nav-tabs > li > a {
	border-radius: none;
}